[
  {
    "DisplayName": "File Manager",
    "PluginName": "LocalFileManagerPlugin",
    "Description": "Allows users to upload, download, edit and view files via the web interface."
  },
  {
    "DisplayName": "Local Backup Plugin",
    "PluginName": "LocalFileBackupPlugin",
    "Description": "Provides a simple backup system that creates a zip archive of the selected data and saves it to disk.",
    "Requires": "LocalFileManagerPlugin"
  },
  {
    "DisplayName": "Email Sender",
    "PluginName": "EmailSenderPlugin",
    "Description": "Can send emails to users in response to events via the scheduler."
  },
  {
    "DisplayName": "Banner Image Generator (NOT IMPLEMENTED)",
    "PluginName": "BannerImagePlugin",
    "Description": "Generates a banner image with server information, such as it's status and player count."
  },
  {
    "DisplayName": "Web Requests",
    "PluginName": "WebRequestPlugin",
    "Description": "Used to send requests to arbitrary web services (Such as Discord, PushBullet) in response to schedule events."
  },
  {
    "DisplayName": "RCON Plugin",
    "PluginName": "RCONPlugin",
    "Description": "Loaded by default for applications that require it. Allows AMP to act as both an RCON client and an RCON server."
  }
]